Page({
    onLoad(options) {
        let obj = JSON.parse(options.item);
        this.selectComponent("#viewPage").changeParentid(obj.attachmentid);
        wx.setNavigationBarTitle({
            title: obj.document
        });
    },
    onShareAppMessage(res) { }
})